<?php

##################################################

# inc-admin_md-edit.php

##################################################

define( "MDEDIT_HEADER_AR",  'Interpreten-Informationen bearbeiten' );
define( "MDEDIT_HEADER_AL",  'Album-Informationen bearbeiten' );
define( "MDEDIT_HEADER_GE",  'Genre-Information bearbeiten' );
define( "MDEDIT_CLOSEWIN",  'Fenster schließen' );
define( "MDEDIT_CLOSEWIN_HELP",  'Klicken Sie hier um das Fenster zu schließen' );
define( "MDEDIT_PLAY",  'Jetzt apspielen' );
define( "MDEDIT_PLAY_HELP",  'Klicken Sie hier um alle Titel in dieser Gruppe abzuspielen' );
define( "MDEDIT_FORM_NAME_GE",  'Genre-Name' );
define( "MDEDIT_FORM_IMAGE_GE",  'Genre-Bild' );
define( "MDEDIT_FORM_SUB_GENRE",  'Sub-Genre von' );
define( "MDEDIT_FORM_NAME_AL",  'Album-Name' );
define( "MDEDIT_FORM_IMAGE_AL",  'Album-Bild' );
define( "MDEDIT_FORM_NAME_AR",  'Interpreten-Name' );
define( "MDEDIT_FORM_IMAGE_AR",  'Interpreten-Bild' );
define( "MDEDIT_FORM_COMMENTS",  'Kommentare' );
define( "MDEDIT_FORM_LICENSE",  'Lizenz' );
define( "MDEDIT_FORM_LC",  'Anzahl gehört' );
define( "MDEDIT_FORM_RESET",  'Anzahl zurücksetzen' );
define( "MDEDIT_FORM_BTN_SAVE",  'Speichern' );
define( "MDEDIT_FORM_BTN_RESET",  'Zurücksetzen' );
define( "MDEDIT_FORM_BTN_DEL",  'Löschen' );
define( "MDEDIT_FORM_BTN_REF",  'Neu einlesen' );
define( "MDEDIT_FORM_BTN_ORG",  'Organisieren' );
define( "MDEDIT_FORM_BTN_DEL_CONF",  'Sind sie sicher, dass sie diese Gruppe und alle Elemente die sie enthält löschen möchten?' );
define( "MDEDIT_FORM_NO_GENRE",  'keines' );
define( "MDEDIT_EDITED_MSG",  'Die Gruppe wurde erfolgreich bearbeitet.' );
define( "MDEDIT_DELETED_MSG",  'Die Gruppe und ihre Titel wurden gelöscht.' );
define( "MDEDIT_FORM_EX",  'vom Zufall ausschliessen' );

##################################################

?>
